Bug 233871 - libsexymm-devel: unowned directory
Summary: libsexymm-devel: unowned directory
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libsexymm   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Haïkel Guémar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:29 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.1.9-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 18:55:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 16:29:10 UTC
--- libsexymm.spec.orig 2007-01-21 10:20:23.000000000 +0100
+++ libsexymm.spec      2007-03-25 18:28:38.000000000 +0200
@@ -72,6 +72,7 @@
 %files devel
 %defattr(-, root, root, -)
 %{_includedir}/libsexymm/
+%dir %{_datadir}/libsexymm
 %{_datadir}/libsexymm/proc
 %{_libdir}/*.so
 %{_libdir}/pkgconfig/*.pc

Comment 1 Haïkel Guémar 2007-03-28 18:55:27 UTC
Thanks for the patch. The package has been rebuilt.


Note You need to log in before you can comment on or make changes to this bug.